Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Dec 2022 20:27:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Chuksy                    Hello           12:14 AM, 23nd Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:14 AM, 23nd Dec                   MAX UAE whatsapp bot                    Hello Chuksy , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:14 AM, 23nd Dec                     Chuksy                    1           12:14 AM, 23nd Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:14 AM, 23nd Dec                     Chuksy                    9406697243           12:14 AM, 23nd Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC122222000942    You can also easily track your order from My Account > Order History.             12:14 AM, 23nd Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:14 AM, 23nd Dec                     Chuksy                    3           12:15 AM, 23nd Dec                   MAX UAE whatsapp bot                    Hi Chuksy , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:15 AM, 23nd Dec                     Chuksy                    5           12:15 AM, 23nd Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:15 AM, 23nd Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:17 AM, 23nd Dec                     Chuksy                    Yes           12:17 AM, 23nd Dec                     Chuksy                    My order is showing undelivered           12:18 AM, 23nd Dec                     Chuksy                    Please kindly inform the delivery agent that the delivery should be done from 9am to 12 noon           12:19 AM, 23nd Dec                   Mohammed                   يرجى التأكيد لنا هل هذا رقم الهاتف صحيح 971503642205؟           12:21 AM, 23nd Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971503642205?           12:22 AM, 23nd Dec                     Chuksy                    Yes it is           12:22 AM, 23nd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           12:23 AM, 23nd Dec                     Chuksy                    Thank you           12:23 AM, 23nd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:25 AM, 23nd Dec                     Chuksy                    No           12:25 AM, 23nd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 AM, 23nd Dec                     Chuksy                    You, too           12:27 AM, 23nd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5494960